# translation of kmail_text_vcard_plugin.po to Polish
# Copyright (C) 2004 Free Software Foundation, Inc.
# Krzysztof Lichota <lichota@mimuw.edu.pl>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kmail_text_vcard_plugin\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-04-10 22:11+0000\n"
"PO-Revision-Date: 2006-04-21 17:28+0000\n"
"Last-Translator: Krzysztof Lichota <Unknown>\n"
"Language-Team: Polish <pl@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 02:41+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: text_vcard.cpp:82
msgid "Attached business cards"
msgstr "Dołączone wizytówki"

#: text_vcard.cpp:95
msgid "[Add this contact to the addressbook]"
msgstr "[Dodaj tę wizytówkę do książki adresowej]"

#: text_vcard.cpp:134
msgid "Add this contact to the address book."
msgstr "Dodaj tę wizytówkę do książki adresowej."
